
#header-wrapper {
	background: #000000 url(images/panorama.jpg) center repeat-x;
}

#menu {
	mask-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 25%, #ffffff 75%, rgba(255, 255, 255, 0) 100%);
	background: none;
	overflow: hidden;
	height: 4.5em;
	margin-bottom: 1.25em;
}

#menu ul {
	text-align: center;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.5) 25%, rgba(255, 255, 255, 0.5) 75%, rgba(255, 255, 255, 0.5) 100%);
	box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
}

#menu li {
	display: inline-block;
}

#menu a {
	color: rgba(0, 0, 0, 0.5);
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4);
	display: block;
	float: left;
	margin-right: 0.12em;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Abel', sans-serif;
	font-size: 1.6em;
	color: #000000;
}

#menu .current_page_item {
	color: #FFFFFF;
}

#menu .current_page_item a {
	color: #FFFFFF;
}

#menu a:hover {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
	background: rgba(255, 255, 255, 0.6);
	color: rgba(0, 0, 0, 0.7);
}